function  WWHBookData_AddIndexEntries(P)
{
var A=P.fA("Administrative Console",new Array("51#wp1021896"));
A=P.fA("Administrator",new Array("50#wp1021793"));
A=P.fA("Check In",new Array("19#wp1001731"));
A=P.fA("Check Out",new Array("20#wp1001875"));
A=P.fA("Connecting");
var B=A.fA("SSA PDM",new Array("8#wp1000793"));
A=P.fA("Defining");
B=A.fA("Alternative values in queries",new Array("33#wp1004394"));
B=A.fA("Data attributes",new Array("33#wp1004394"));
B=A.fA("Queries",new Array("32#wp1026859"));
B=A.fA("Search criteria for queries",new Array("32#wp1036535"));
A=P.fA("Defining Search Criteria");
B=A.fA("Query",new Array("32#wp1026892"));
A=P.fA("Display");
B=A.fA("Query results grid",new Array("37#wp1005274"));
A=P.fA("Finding objects",new Array("45#wp1017234"));
A=P.fA("Installation",new Array("4#wp1018334","51#wp1021840"));
A=P.fA("Integration Toolbar",new Array("5#wp1021077"));
A=P.fA("Linking");
B=A.fA("document to Item",new Array("49#wp1007504"));
A=P.fA("Links");
B=A.fA("creating",new Array("46#wp1006793"));
A=P.fA("Mapping",new Array("27#wp1006656"));
B=A.fA("defining",new Array("24#wp1006328"));
B=A.fA("deleting",new Array("26#wp1006597"));
A=P.fA("Modifying");
B=A.fA("Queries",new Array("36#wp1017157"));
A=P.fA("MS Office applications");
B=A.fA("Microsoft\u00ae Excel 2000 and XP",new Array("1#wp999256"));
B=A.fA("Microsoft\u00ae Outlook 2000 and XP",new Array("1#wp1016298"));
B=A.fA("Microsoft\u00ae PowerPoint 2000 and XP",new Array("1#wp999270"));
B=A.fA("Microsoft\u00ae Project 2000/2002 and XP",new Array("1#wp999298"));
B=A.fA("Microsoft\u00ae Word 2000 and XP",new Array("1#wp999242"));
A=P.fA("Opening");
B=A.fA("Document in WorkSpace",new Array("22#wp1016658"));
A=P.fA("Parameters, vault",new Array("53#wp1022104"));
A=P.fA("Printing");
B=A.fA("Query results",new Array("41#wp1005590"));
A=P.fA("Query");
B=A.fA("Defining",new Array("32#wp1026859"));
B=A.fA("Defining alternative values",new Array("33#wp1004394"));
B=A.fA("Defining data attributes",new Array("33#wp1004394"));
B=A.fA("Defining search criteria",new Array("32#wp1036535"));
B=A.fA("Display results grid",new Array("37#wp1005274"));
B=A.fA("Finding Objects",new Array("45#wp1016780"));
B=A.fA("Interface",new Array("29#wp1015743"));
B=A.fA("Modifying",new Array("36#wp1017157"));
B=A.fA("Personalizing results panel",new Array("43#wp1005787"));
B=A.fA("Printing results",new Array("41#wp1005590"));
B=A.fA("Running",new Array("32#wp1026859","33#wp1036722"));
B=A.fA("Saving",new Array("35#wp1004853"));
B=A.fA("Saving results as external file",new Array("42#wp1005670"));
B=A.fA("Setting preferences",new Array("44#wp1005942"));
B=A.fA("Using wildcards",new Array("33#wp1026909"));
A=P.fA("Query results",new Array("37#wp1005274"));
B=A.fA("Changing the panel layout",new Array("40#wp1005575"));
B=A.fA("Personalizing panel layout",new Array("43#wp1005799"));
B=A.fA("Printing",new Array("41#wp1005590"));
B=A.fA("Saving to external file",new Array("42#wp1005670"));
A=P.fA("Requirements",new Array("4#wp1018334"));
A=P.fA("Running");
B=A.fA("Queries",new Array("32#wp1026859","33#wp1036722"));
A=P.fA("Saving");
B=A.fA("Queries",new Array("35#wp1004853"));
B=A.fA("Query results as external file",new Array("42#wp1005670"));
A=P.fA("Saving to SSA PDM",new Array("17#wp1001610"));
A=P.fA("Search criteria for queries",new Array("32#wp1036535"));
A=P.fA("Setting");
B=A.fA("Query preferences",new Array("44#wp1005942"));
A=P.fA("SSA PDM");
B=A.fA("Connecting",new Array("8#wp1000811"));
A=P.fA("SSA PDM Document",new Array("12#wp1001356"));
A=P.fA("SSA PDM File",new Array("12#wp1001340"));
A=P.fA("Users, creating",new Array("51#wp1021896"));
A=P.fA("Vault",new Array("16#wp1001557"));
A=P.fA("Vault parameters",new Array("53#wp1022104"));
A=P.fA("Viewing Document in Integration",new Array("38#wp1029777"));
}
